Bug 1343762 - translation to pt-br error on nmcli console on interactive connection editor
Summary: translation to pt-br error on nmcli console on interactive connection editor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Brazilian Portuguese [pt_BR]
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Igor Pires Soares
QA Contact: Diego Búrigo Zacarão
URL:
Whiteboard:
Depends On:
Blocks: 1546484
TreeView+ depends on / blocked
 
Reported: 2016-06-07 20:59 UTC by Frederico Lima
Modified: 2018-02-19 16:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-19 16:46:25 UTC


Attachments (Terms of Use)
screenshot of the translation error to pt-br (277.50 KB, image/jpeg)
2016-06-07 20:59 UTC, Frederico Lima
no flags Details

Description Frederico Lima 2016-06-07 20:59:54 UTC
Created attachment 1165763 [details]
screenshot of the translation error to pt-br

Description of problem:
when enter the nmcli console the translation is wrong
it prints "Adicioando uma nova conexão"
but the correct is "Adicionando uma nova conexão" with the N between "Adicio" and "ando".

Version-Release number of selected component (if applicable):
nmcli version 1.0.6-6.fc23

Steps to Reproduce:
1. in a terminal type the command: nmcli con edit
2. then type ethernet and press enter.
3. the message will show up

Actual results:
Adicioando uma nova conexão "802-3-ethernet"

Expected results:
Adicionando uma nova conexão "802-3-ethernet"

Additional info:
it happen on fedora 23-10 todays official iso image and on centos 7 x64 too, probably on red hat 7 also.

Comment 1 Yuri Chornoivan 2018-02-18 07:59:35 UTC
There are two ways to fix it (and both are not related directly to Fedora):

1. Using translate.zanata.org:

https://translate.zanata.org/project/view/NetworkManager?dswid=1819

(just use "master" branch and "pt_BR" team)

2. Using GNOME hints:

https://l10n.gnome.org/vertimus/NetworkManager/master/po/pt_BR

(Please do like it is recommended, "To submit your translation, create a bug report for NetworkManager on the GNOME Bugzilla. Then, attach your translation file." Do not do what Rafael Fontenelle did. Attaching translations there is meaningless.)

Hope this helps.

Comment 2 Piotr Drąg 2018-02-18 16:22:16 UTC
The translation in upstream git repository is now “Adicionando uma nova conexão \"%s\"”, so it has been fixed.

Comment 3 Itamar Reis Peixoto 2018-02-19 16:46:25 UTC
closing (already fixed)


Note You need to log in before you can comment on or make changes to this bug.